.contact1763813589 {
    
}

.contact1763813589 .mhead {
    
}
.contact1763813589 .mtitle {
   width: 180px;;
}
.contact1763813589:hover .mtitle:after {
            width: 90%;
}
.contact1763813589 .mcontent .list-group-item {
  border:none;
}
.contact1763813589 .mcontent .list-group-item:hover {
    background-color: transparent;
}


.contact1763813589 .mtitle:after {
        content: "";
        display: block;
        width: 50%;
        height: 3px;
        margin-left: 0;
        margin-top: 10px;
        background-color: #772583;
        -webkit-transition: all .3s 
         ease-in-out;
        transition: all .3s 
        ease-in-out;
}


.contact1763813589 .msubtitle {
    
}

.contact1763813589 .mdesc {
    
}

.contact1763813589 .mbody {
    
}

.contact1763813589 .mcontent {
    
}

/*Module specific style*/
.contact1763813589 .mcontent dl {
    margin-bottom:0;
}

.contact1763813589 .mcontent dl i {
    color:#333;
    display: none;
}

.contact1763813589 .mcontent dd a {
    color:#212529;
}

/*List style*/
.contact1763813589 .mcontent dl.list {
    display:block;
    line-height:55px;
}

.contact1763813589 .mcontent dl.list dt {
    width:40%;
    color: #8d9ba9;
}

.contact1763813589 .mcontent dl.list dd {
    margin-bottom:0;
    width:50%;
    white-space:nowrap;
    overflow-x:auto;
    vertical-align:middle;
    color: #8d9ba9;
}

.contact1763813589 .mcontent .list hr {
    margin:0;
        display: none;
}

/*Linear style*/
.contact1763813589 .mcontent dl.linear dd {
    margin-bottom:0;
}
/*Module specific style*/

@media (max-width: 767px) {
    .contact1763813589 .mcontent dl.list dt {
        width:25%;
    }
    
    .contact1763813589 .mcontent dl.list dd {
        margin-bottom:0;
        width:75%;
    }
    
    .contact1763813589 .mcontent dl.linear {
        text-align:center;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .contact1763813589 .mcontent dl.list dt {
        width:25%;
    }
    
    .contact1763813589 .mcontent dl.list dd {
        margin-bottom:0;
        width:75%;
    }
    
    .contact1763813589 .mcontent dl.linear {
        text-align:center;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}